image: daewok/sbcl:$SBCL_VERSION-ubuntu-bionic-build
manifests:
  - image: $UBUNTU_BIONIC_AMD64_BUILD_DIGEST
    platform:
      architecture: amd64
      os: linux
  - image: $UBUNTU_BIONIC_ARM64_BUILD_DIGEST
    platform:
      architecture: arm64
      os: linux
  - image: $UBUNTU_BIONIC_ARM32V7_BUILD_DIGEST
    platform:
      architecture: arm
      variant: v7
      os: linux
